; @package Joomleague
; @subpackage mod_joomleague_sports_type_statistic
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 GNU/GPL, see LICENSE.php

; Note:  All ini files need to be saved as UTF-8

; Backend configuration

; Basic parameters

MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SPORTS_TYPE_NAME="Exibir o nome do tipo de desporto?"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SPORTS_TYPE_NAME_DESC="Exibe o nome do tipo de desporto no topo da tabela."
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SPORTS_TYPE_LABEL="Seleccione um tipo de desporto"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SPORTS_TYPE_LABEL_DESC="Selecione um tipo de desporto"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ICON_LABEL="Exibir Ícone?"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ICON_LABEL_DESC="Ícone ou Texto?"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PROJECTS="Projectos:"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_NO_PROJECTS="Nenhum projeto encontrado"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_LEAGUES="Ligas:"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SEASONS="Épocas:"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_TEAMS="Equipas:"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PLAYERS="Jogadores:"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_DIVISIONS="Divisões:"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_ROUNDS="Jornadas:"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_MATCHES="Jogos:"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PLAYER_EVENTS="Eventos do jogador:"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PLAYER_STATS="Estatísticas do jogador:"

MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PROJECTS="Exibir total de projectos"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PROJECTS_DESC="Visualizar contagem do projeto"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_LEAGUES="Exibir total de ligas"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_LEAGUES_DESC="Mostrar a contagem de liga"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SEASONS="Exibir total de épocas"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SEASONS_DESC="Visualizar contagem da época"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_TEAMS="Exibir total de equipas"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_TEAMS_DESC="Mostrar Contagem da equipa"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYERS="Exibir total de jogadores"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYERS_DESC="Mostrar Contagem de jogador"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_DIVISIONS="Exibir total de divisões"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_DIVISIONS_DESC="Mostrar Contagem da divisão"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ROUNDS="Exibir total de jornadas"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ROUNDS_DESC="Mostrar contagem da ronda"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_MATCHES="Exibir total de jogos"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_MATCHES_DESC="Mostrar Contagem dos jogos"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_EVENTS="Exibir total de eventos de jogador"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_EVENTS_DESC="Mostrar Contagem de eventos do jogador"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_STATS="Exibir total de estatísticas de jogador"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_STATS_DESC="Mostrar a contagem de estatísticas do jogador"

; Advanced parameters
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_LABEL="Caching"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_DESCR="Seleccione se deseja armazenar em cache o conteúdo deste módulo."
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_USE_GLOBAL="usar global"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_NO_CACHING="Sem cache"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHE_TIME_LABEL="tempo de cache"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHE_TIME_DESCR="O tempo antes do módulo foi atingido."
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_MODULE_CLASS_SUFFIX_LABEL="Sufixo da classe do módulo"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_MODULE_CLASS_SUFFIX_DESCR="Um sufixo a ser aplicado à classe css do módulo, que permite um estilo individual para cada módulo."

